#verMenu {
	margin:0;
	padding:0;
}
#verMenu ul {
	list-style-type:none;
	margin:0;
	padding:0;
	
}
#verMenu li {
	display:block;
	position: relative;
}
#verMenu a {
	display:block;
	border-bottom:1px dotted #3AA1BF;
	color:#3AA1BF;
	font-weight:bold;
	text-decoration:none;
	padding-left:10px;
	padding-top:8px;
	padding-bottom:8px;
	
}
#verMenu a:hover {
	background:#3AA1BF;
	color:#fff;
}
#verMenu li li a {
	background:#ef2e1f;
	color:#fff;
	font-weight:bold;
	border-bottom:1px dotted #fff;
		
}	
#verMenu li li a:hover {
	background:#3AA1BF;
	color:#fff;
}
#verMenu ul ul {
	display:none;
	position:absolute;
	top:-10px;
	width: 100%;
	left:100%;
	box-shadow: 1px 1px 2px #333;
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
	border-radius:10px;
	background:#3AA1BF;
	border:1px solid #fff;
	padding-bottom:15px;
	padding-top:15px;
	
}
#verMenu ul li:hover ul {
	display:block;
}
#verMenu .dropMenuImg {

	background-position:90% 8px;
	background-repeat: no-repeat;
}
#verMenu a:hover.dropMenuImg {
	
	background-position:90% 8px;
	background-repeat: no-repeat;
}
#horMenu {
	overflow:hidden;
	margin-left:315px;
	
}
#horMenu ul {
	list-style-type:none;
	margin:0;
	padding:0;
	
}
#horMenu li {
	display:block;
	float:left;
}
#horMenu a {
	display:block;
	border-left:1px solid #fff;
	border-bottom:1px solid #fff;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	padding-left:10px;
	padding-top:7px;
	padding-bottom:7px;
	width:150px;
}
#horMenu a:hover {
	background:#3AA1BF;
	border-bottom:1px solid #fff;
}
#horMenu .dropMenuImg {
	background-image:url(../imgs/arrowDown.png);
	background-position:90% 8px;
	background-repeat: no-repeat;
}
#horMenu a:hover.dropMenuImg {
	background-image:url(../imgs/arrowDown.png);
	background-position:90% 8px;
	background-repeat: no-repeat;
}
#horMenu ul ul {
	position:absolute;
	display:none;
	box-shadow: 1px 1px 2px #333;
	
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	background:#3AA1BF;
	padding-bottom:15px;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
}
#horMenu ul li:hover ul {
	display:block;
}
#horMenu li li {
	clear:both;
	margin:0;
	border:0;
}
#horMenu li li a {
	background:#ef2e1f;
	font-weight:bold;
	border:0;
	border-bottom:1px dotted #fff;
	color:#fff;
}
#horMenu li li a:hover {
	background:#3AA1BF;
	font-weight:bold;
	color:#fff;
}